/*
* miscelnious css
*/
@import url("../vendors/advotis-icon/style.css");
#mainSlider .carousel-item {
  /*padding-top: 136px;*/
}

.back2Top {
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.back2Top .fa {
  font-size: 20px;
}

.back2Top:hover {
  background: #fff !important;
}

.back2Top:hover .fa {
  color: #172460 !important;
}

.op-header header {
  height: 260px;
}

.caseThumb a::before {
  /* ff3.6+ */
  /* safari4+,chrome */
  /* safari5.1+,chrome10+ */
  /* opera 11.10+ */
  /* ie10+ */
  background: -webkit-gradient(linear, left bottom, left top, from(#283178), to(#AAB1BF));
  background: linear-gradient(0deg, #283178 0%, #AAB1BF 100%);
  /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAB1BF', endColorstr='#283178', GradientType=0);
  /* ie6-9 */
  opacity: 0.55;
}

/*
* header css
*/
.header-navigation {
  background-color: transparent;
  margin-bottom: 0;
  border: none;
  border-radius: 0;
  padding: 0;
  background-color: transparent;
  -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.12);
          box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.12);
}

.header-navigation .container {
  background: transparent;
  position: relative;
  display: block;
  padding-right: 110px;
}

.header-navigation .container .logo-box {
  float: left;
  position: absolute;
  top: 50%;
  left: 15px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header-navigation .container .navbar-brand {
  height: auto;
  margin: 0;
}

.header-navigation .container .menu-toggler {
  display: none;
}

.header-navigation .container .right-side-box {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 15px;
}

.header-navigation .container .right-side-box .search-toggler,
.header-navigation .container .right-side-box .side-menu-toggler {
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  color: #313131;
}

.header-navigation .container .right-side-box .search-toggler {
  font-size: 15px;
  border-left: 1px solid #c7c7c7;
  margin-right: 20px;
  padding-left: 20px;
}

.header-navigation .main-navigation {
  float: right;
  text-align: right;
}

@media (min-width: 1200px) {
  .header-navigation .main-navigation {
    display: block !important;
  }
}

.header-navigation ul.navigation-box {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header-navigation ul.navigation-box li a .sub-nav-toggler {
  display: none;
}

.header-navigation ul.navigation-box > li {
  position: relative;
  padding: 33.5px 0;
  display: inline-block;
  vertical-align: middle;
  /* Second Level Menu */
  /* Thrid Level Menu */
  /*mega menu*/
}

.header-navigation ul.navigation-box > li + li {
  margin-left: 19px;
}

.header-navigation ul.navigation-box > li:first-child {
  padding-left: 0;
}

.header-navigation ul.navigation-box > li:last-child {
  padding-right: 0;
}

.header-navigation ul.navigation-box > li > a {
  font-weight: 500;
  font-size: 16px;
  color: #242424;
  font-family: 'Poppins';
  padding: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  position: relative;
}

.header-navigation ul.navigation-box > li.current > a,
.header-navigation ul.navigation-box > li:hover > a {
  color: #172460;
}

.header-navigation ul.navigation-box > li > .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  float: left;
  min-width: 215px;
  padding: 15px 0px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  opacity: 0;
  border-radius: 0px;
  visibility: hidden;
  border-top: 3px solid #9398BB;
  -webkit-transition: all .4s ease, visibility .4s ease;
  transition: all .4s ease, visibility .4s ease;
  -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
}

@media (min-width: 1200px) {
  .header-navigation ul.navigation-box > li > .sub-menu {
    display: block !important;
  }
}

.header-navigation ul.navigation-box > li > .sub-menu.right-align {
  left: auto;
  right: 0;
}

.header-navigation ul.navigation-box > li > .sub-menu.center-align {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.header-navigation ul.navigation-box > li > .sub-menu > li {
  display: block;
  position: relative;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  background: #fff;
}

.header-navigation ul.navigation-box > li > .sub-menu > li + li {
  border: none;
}

.header-navigation ul.navigation-box > li > .sub-menu > li > a {
  font-size: 15px;
  color: #2A3274;
  font-weight: 600;
  font-family: 'Open Sans';
  padding: 4.5px 30px;
  display: block;
  line-height: 26px;
  white-space: nowrap;
  position: relative;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.header-navigation ul.navigation-box > li > .sub-menu > li:hover > a {
  color: #2A3274;
  background: #CBCDDE;
}

.header-navigation ul.navigation-box > li > .sub-menu > li:hover > a:after {
  -webkit-transform: translateY(-50%) scale(1);
          transform: translateY(-50%) scale(1);
}

.header-navigation ul.navigation-box > li:hover:before {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}

.header-navigation ul.navigation-box > li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
}

.header-navigation ul.navigation-box > li > ul > li {
  /* no more nested showen */
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu {
  position: absolute;
  top: 0%;
  left: 100%;
  z-index: 1000;
  float: left;
  min-width: 215px;
  padding: 15px 0px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  opacity: 0;
  border-radius: 0px;
  visibility: hidden;
  border-top: 3px solid #9398BB;
  -webkit-transition: all .4s ease, visibility .4s ease;
  transition: all .4s ease, visibility .4s ease;
  -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
}

@media (min-width: 1200px) {
  .header-navigation ul.navigation-box > li > ul > li > .sub-menu {
    display: block !important;
  }
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu.right-align {
  left: auto;
  right: 100%;
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu.center-align {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu > li {
  display: block;
  position: relative;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  background: #fff;
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu > li + li {
  border: none;
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu > li > a {
  font-size: 15px;
  color: #2A3274;
  font-weight: 600;
  font-family: 'Open Sans';
  padding: 4.5px 30px;
  display: block;
  line-height: 26px;
  white-space: nowrap;
  position: relative;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu > li:hover > a {
  color: #2A3274;
  background: #CBCDDE;
}

.header-navigation ul.navigation-box > li > ul > li > .sub-menu > li:hover > a:after {
  -webkit-transform: translateY(-50%) scale(1);
          transform: translateY(-50%) scale(1);
}

.header-navigation ul.navigation-box > li > ul > li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
}

.header-navigation ul.navigation-box > li > ul > li ul {
  display: none;
}

.header-navigation ul.navigation-box > li .mega-menu {
  position: absolute;
  top: 100%;
  border-top: 3px solid #9398BB;
  left: 0;
  width: 100%;
  min-width: 525px;
  background: #fff;
  text-align: left;
  min-height: 355px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.header-navigation ul.navigation-box > li .mega-menu .left-block {
  background: #CBCDDE;
  padding-top: 20px;
}

.header-navigation ul.navigation-box > li .mega-menu .left-block ul.tab-list-items {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 190px;
  border: none;
}

.header-navigation ul.navigation-box > li .mega-menu .left-block ul.tab-list-items li {
  display: block;
  width: 100%;
  margin: 0;
}

.header-navigation ul.navigation-box > li .mega-menu .left-block ul.tab-list-items li a {
  display: block;
  padding: 11.5px 25px;
  color: #2A3274;
  font-size: 15px;
  font-weight: 600;
  font-family: 'Open Sans';
  border: none;
  border-radius: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.header-navigation ul.navigation-box > li .mega-menu .left-block ul.tab-list-items li a:hover, .header-navigation ul.navigation-box > li .mega-menu .left-block ul.tab-list-items li a.active {
  background: #fff;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block {
  padding: 0 30px;
  padding-top: 35px;
  padding-bottom: 35px;
  overflow: hidden;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .single-tab:not(.active) {
  display: none;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block p {
  font-size: 14px;
  line-height: 24px;
  color: #797979;
  margin: 0;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block p + p {
  margin-top: 24px;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .menu-btn {
  line-height: 43px;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #283178;
  text-transform: uppercase;
  color: #283178;
  font-family: 'Poppins';
  font-size: 13px;
  font-weight: 600;
  letter-spacing: .05em;
  padding: 0 30px;
  margin-top: 48px;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .menu-btn:hover {
  background: #283178;
  color: #fff;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .links-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .links-list li a {
  display: inline-block;
  color: #797979;
  font-size: 14px;
  position: relative;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .links-list li a:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #F34B4B;
  position: absolute;
  bottom: 0;
  left: 0;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: top right;
          transform-origin: top right;
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .links-list li a:hover {
  color: #F34B4B;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .links-list li a:hover:before {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
  -webkit-transform-origin: top left;
          transform-origin: top left;
}

.header-navigation ul.navigation-box > li .mega-menu .right-block .links-list li + li {
  margin-top: 5px;
}

.header-navigation ul.navigation-box > li:hover .mega-menu {
  opacity: 1;
  visibility: visible;
}

.header-navigation.stricky-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 991;
  background: #fff;
  border-bottom: 0;
}

.header-navigation.stricky-fixed ul.navigation-box > li {
  padding-top: 25.5px;
  padding-bottom: 25.5px;
}

.site-header.header-one {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 991;
  background: #fff;
}

.site-header.header-one .top-bar {
  background-color: #283178;
  padding: 10px 0;
}

.site-header.header-one .top-bar .left-content p {
  margin: 0;
  color: #8C94D1;
  font-size: 15px;
  font-family: "Poppins";
  font-weight: 300;
}

.site-header.header-one .top-bar .left-content p i {
  color: #8289C7;
  font-size: 20px;
  display: inline-block;
  vertical-align: -4px;
  margin-right: 10px;
}

.site-header.header-one .top-bar .left-content p span {
  color: #D8DCFE;
  font-size: 16px;
}

.site-header.header-one .top-bar ul.top-menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-header.header-one .top-bar ul.top-menu > li {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}

.site-header.header-one .top-bar ul.top-menu > li > a {
  display: block;
  text-transform: uppercase;
  font-family: "Open Sans";
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1em;
  font-weight: 600;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.site-header.header-one .top-bar ul.top-menu > li > a:hover {
  color: #fff;
}

.site-header.header-one .top-bar ul.top-menu > li + li {
  padding-left: 12px;
  margin-left: 8px;
}

.site-header.header-one .top-bar ul.top-menu > li + li::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 12px;
  background: rgba(209, 209, 209, 0.5);
}

.site-header.header-one .top-bar ul.top-menu > li .bootstrap-select > .dropdown-toggle {
  background-color: transparent;
  text-transform: uppercase !important;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.5);
  border: none;
  border-radius: 0;
  padding: 0;
  vertical-align: 2px;
}

.site-header.header-one .top-bar ul.top-menu > li .bootstrap-select > .dropdown-toggle .filter-option-inner-inner {
  color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  font-weight: 600;
}
